.profile-img{width:580px; height:350px;float:left;    position: relative;}
.profile-img .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;}
.profile-img .hd ul{ overflow:hidden; zoom:1; float:left;}
.profile-img .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer;     font-size: 0px; border-radius: 100%;}
.profile-img .hd ul li.on{ background:#6AB42F; color:#fff;}
.profile-img .bd{ position:relative; height:100%; z-index:0;background: #f5f5f5;}
.profile-img .bd li{ zoom:1; vertical-align:middle;}
.profile-img .bd li a{ display:block; width:100%;height:350px;text-align:center;line-height:350px;}
.profile-img .bd img{ max-width:100%; max-height:350px;vertical-align:middle;}